Subject: tree identification
From: [email-masked] (Eric Lambert)
Date: 16 Aug 1994 16:58:32 GMT
Newsgroups: bionet.plants

Hello,

I was wondering if anyone out there knows of an http site (accessable through x-mosaic)
which would have something akin to a dendrology tutorial for Eastern Trees (USA).

What I'm looking for is something with images of trees, leaves, bark, tree shape..etc.
and text describing the key characteristics for species ID.

THanks for any help you can offer.

Please try to respond directly to me as I am not a regular reader of this list.
[email-masked]

-Eric Lambert

---
=========================================================================
Eric Lambert					Lab: (217) 333-5919
Illinois Natural History Survey
607 E. Peabody Drive   			
Champaign, IL 61802

E-mail:[email-masked]
=========================================================================